
# path to original files
fits_path_surveys=/srv/vlkb/surveys
# path to generated cutouts
fits_path_cutouts=/srv/vlkb/cutouts

# logging records last request only
# log_dir=/tmp
# log_filename=vlkbd.log

